Subject: Re: RE:Message from Walmart.com Customer: Ask a question, 200010780978814 #Ref 2023020400296381
From: Paige Adams <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 06 Feb 2023 18:45:04 +0000

I’ll never order again from you guys no help

Sent from Yahoo Mail for iPhone

On Monday, February 6, 2023, 11:01 AM, Designer Living Inc. <[email-masked]> wrote:

Hello Walmart Team/ Paige,

Customer Order Number:  200010780978814

Purchase Order No:  108803622612224

Thank you for your email.

Unfortunately, we are unable to rush the delivery.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Paige Adams wants to connect with you for the order below:

Customer Order Number:  200010780978814

Purchase Order No:  108803622612224

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Juliette Velvet to Microfiber 3-Piece Blush Comforter Set, Full/Queen/1544654765

Customer Message:

Can you please rush deliver this I will moved by then I move on the 11th please!!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team